body {
	background-color: #CCCC99;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 70%;
}
td {vertical-align:top;}
.smalltext {
	font-size: 9px;
	color: #CC6600;
}
#wrapper {
	width: 766px;
	margin-top: 20px;
	margin-right: auto;
	margin-left: auto;
	border: 1px solid #333333;
	background-color: #D9EAFE;
}
#maincontents {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.0em;
	line-height: 1.5em;
	width: 690px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background-repeat: repeat-y;
	padding-right: 30px;
	padding-left: 46px;
	padding-top: 10px;
	padding-bottom: 10px;
	background-color: #D9EAFE;
}
#content { margin-right: 15px; margin-left: 15px;}
#tabcontents {
	border: 1px solid #711515;
	border-top: none;
	padding: 10px 5px 6px 5px;
	background-color: #FFFFFF;
}
ul#tab_nav {
	list-style-type: none;
	margin:0;
	padding-left: 10px;
	padding-bottom: 24px;
	border-bottom: 1px solid #711515;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
}
ul#tab_nav li {
	float: left;
	height: 23px;
	background-color: #CBBA44;
	color:#FFFFFF;
	margin: 0px 1px 0 0px;
	border-top: 1px solid #711515;
	border-right: 1px solid #711515;
	border-left: 1px solid #711515;
	font-size: 11px;
	font-weight: bold;
}
ul#tab_nav a:link, ul#tab_nav a:visited {
	display: block;
	color: #000000;
	background-color: transparent;
	text-decoration: none;
	padding: 3px;
}
ul#tab_nav a:hover {
	background-color: #164B45;
	color: #FFFFFF;
	height: 18px;
}
ul#tab_nav li.activelink a, 
ul#tab_nav li.activelink a:hover, 
ul#tab_nav li.activelink a:visited {
	color: #000;
	font-weight: bold;
	background-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	border-bottom: 0px solid;
	height: 18px;
}
#bottom_nav { font-size:10px;}
#footer { font-family: Arial, Helvetica, sans-serif; font-size: 9px; width: 100%; margin-right: auto; margin-left: auto; color: #666666;}
#footer a {	text-decoration: none; color: #666666; }
